--Universe Exceed Dragon
local s,id=GetID()
function s.initial_effect(c)
	--pendulum summon
	Pendulum.AddProcedure(c,false)
	--xyz summon
    Xyz.AddProcedure(c,aux.FilterBoolFunctionEx(Card.IsSetCard,0x25E),4,2)
    c:EnableReviveLimit()  
end